* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.yoig_802-dnu:after { display: table; content: ''; clear: both; }

.cgfo_150-j { clear: both; }

.ye-462_vbq { width: 1000px; margin: 0 auto; }


.jz-245_r
{
	display: block;
}

.jz-245_r:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ye-462_vbq
{
	margin-top: 70px;
}

.enufx_369-czf 
{
	display: table;
	position: relative;
}



.gfbc-613_akuo
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gfbc-613_akuo > a
{
	display: block;
	float: left;
}

.gfbc-613_akuo > a.d_470__aiqjj
{
	margin-right: 10px;
}

.gfbc-613_akuo > a.dh_635__fcpa
{
	margin-right: 10px;
}


.gfbc-613_akuo > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gfbc-613_akuo > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gfbc-613_akuo > a.d_470__aiqjj > div > span
{
	background-image: url(../images/FB.png);
}

.gfbc-613_akuo > a.dh_635__fcpa > div > span
{
	background-image: url(../images/X.png);
}

.gfbc-613_akuo > span.njud_421__ce
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.e_844__w 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.oaa_237-jgrxg { background-color: #171717; }

.oaa_237-jgrxg .ohx_169-adhxq 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.oaa_237-jgrxg .hczng_83-mhl { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.oaa_237-jgrxg .hczng_83-mhl > .ihibj-331_dxasc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hczng_83-mhl .ghfb_54__djg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.iix_476-fwji
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.iix_476-fwji > .oca_861-a 
{
	float: right;
}


.iix_476-fwji > .oca_861-a > .menph_650__iblyn
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.iix_476-fwji > .oca_861-a > .menph_650__iblyn.active > .gvn_787__ipvn
{
	visibility: visible;
}

.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li
{
	display: block;
}

.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li > a > .oc_824__belak
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li > a > .oc_824__belak > .aahv_974-fe
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li > a:hover > .oc_824__belak > .aahv_974-fe
{
	 
}

.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li > a > .oc_824__belak > .aahv_974-fe > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li > a > .oriob_250__aernj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li > a:hover > .oriob_250__aernj
{
	text-decoration: underline;
}




.oca_861-a > .menph_650__iblyn > .gxvao_935-aasn
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.oca_861-a > .menph_650__iblyn.active > .gxvao_935-aasn
{
	background: #f5f5f5;
}


.oca_861-a > .menph_650__iblyn > .gxvao_935-aasn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.iix_476-fwji .ioev_16-reicf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.iix_476-fwji .ioev_16-reicf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.iix_476-fwji .menph_650__iblyn.active .ioev_16-reicf > span
{
	color: #171717;
}



.iix_476-fwji .ecn_568-giah
{
	height: 24px;
	width: 34px;
}

.iix_476-fwji .ecn_568-giah > .c_348-kaaje
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.iix_476-fwji .menph_650__iblyn.active .ecn_568-giah > .c_348-kaaje
{
	border:1px solid #171717;
}

.iix_476-fwji .ecn_568-giah > .c_348-kaaje > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.lsb_484-tqiha 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.lsb_484-tqiha > .hnk-445_uno
{
	display: table;
	margin-top: 70px;
}



.lsb_484-tqiha > .hnk-445_uno > *
{
	display: table-cell;
	vertical-align: middle;
}

.lsb_484-tqiha > .hnk-445_uno > .jkst-180_l
{
	width: 440px;
	max-width: 440px;
}

.lsb_484-tqiha > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.lsb_484-tqiha > h1 .peii_224-ic
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.lsb_484-tqiha > .wrhaw-291_idvg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jkst-180_l > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.jkst-180_l > .l_95__yykst
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.l_95__yykst.o_338-efkt
{
	margin-right: 100px;
}


.l_95__yykst > h3.w-201_fksd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.l_95__yykst.o_338-efkt > h3.w-201_fksd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jkst-180_l > .l_95__yykst .nf-884_z
{
	
}


.l_95__yykst .xc_169-gj
{
	display: none;
}


.l_95__yykst .nf-884_z.smb_849__edf
{
	margin-top: 20px;
}

.l_95__yykst .nf-884_z .fp-84_vwsez {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.l_95__yykst.o_338-efkt .nf-884_z .fp-84_vwsez
{
	font-size: 16px;
	font-weight: normal;
}



.l_95__yykst .nf-884_z > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.l_95__yykst.o_338-efkt .nf-884_z > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.l_95__yykst .nf-884_z .us_556__oxin {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.l_95__yykst.o_338-efkt .nf-884_z .us_556__oxin
{
	max-width: 384px;
	font-size:16px;
}

.l_95__yykst .shhyo-656_nufav {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.l_95__yykst.o_338-efkt .shhyo-656_nufav 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.feiep_460-mr
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.feiep_460-mr > .xedil-170_bpcd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.feiep_460-mr > .xedil-170_bpcd.eb-537_ncf
{
	right: -10px;
	top:-10px;
}

.feiep_460-mr > .xedil-170_bpcd.cwshb-500_sgarc
{
	top:0px;
	right: -20px;
}

.feiep_460-mr > .xedil-170_bpcd > .tj_493__h
{
	display: table-cell;
	vertical-align: middle;
}


.feiep_460-mr > .xedil-170_bpcd .ay_290__did
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.feiep_460-mr > .xedil-170_bpcd .wp-751_nbstj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.l_996__re > .feiep_460-mr > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.lsb_484-tqiha > .hnk-445_uno > .ava_515-wlqh
{
	width: 280px;
}


.ava_515-wlqh > .ghizw_643-dgdii
{
    font-size: 16px;
    line-height: 180%;
}


.ava_515-wlqh > .ghizw_643-dgdii > b, .ava_515-wlqh > .ghizw_643-dgdii > h2, .ava_515-wlqh > .ghizw_643-dgdii > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ava_515-wlqh > .ghizw_643-dgdii > ol
{
	padding-left: 20px;
}


main
{
	
}


.etlm-874_t
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.xfanx_919__qamuy
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.xfanx_919__qamuy > li
{
	display: inline-block;
}

.xfanx_919__qamuy > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.xfanx_919__qamuy > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.xfanx_919__qamuy > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.xfanx_919__qamuy > li.active > a
{
	color: #545454;
}




.g-871_jdaba 
{ 
	margin-bottom: 50px; 

}



.g-871_jdaba > .vm_883-upi
{
	 padding: 30px;
	overflow: hidden;
}


.g-871_jdaba > .vm_883-upi:after { display: table; content: ''; clear: both; }




.g-871_jdaba h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.g-871_jdaba h1 .peii_224-ic
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.g-871_jdaba h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.g-871_jdaba h2:first-child
{
	padding-top: 0px;
}

.g-871_jdaba .vm_883-upi > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.g-871_jdaba .vm_883-upi > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.g-871_jdaba h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.g-871_jdaba h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.g-871_jdaba h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.g-871_jdaba h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vm_883-upi ul { margin-top: 12px; }


.vm_883-upi ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.vm_883-upi ul.clear > li, .vm_883-upi ol.clear > li 
{
	clear: both;
}

.vm_883-upi ul.clear > li:after, .vm_883-upi ol.clear > li:after { display: block; content: ''; clear: both; }


.vm_883-upi ul.z_11-gj
{
	margin-top: 0px !important;
}

.vm_883-upi ul.z_11-gj > li 
{
	margin-left: 0px !important;
}

.vm_883-upi ol { margin-left: 20px; margin-top: 12px; }

.vm_883-upi ol > li { padding-left: 6px;  margin-bottom: 12px;}


.vm_883-upi ul.list-recomend
{
	
}

.vm_883-upi ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.vm_883-upi ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.vm_883-upi ul.list-recomend > li .dscr_img .date, .vm_883-upi ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.vm_883-upi ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.vm_883-upi .hl-508_xxd > .yhla_292-sdm
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.vm_883-upi .hl-508_xxd > .b_223-wgzie
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.g-871_jdaba > .vm_883-upi.etlm-874_t.nnocn_880__t 
{
	margin-bottom: 50px;
}


.g-871_jdaba > .vm_883-upi.etlm-874_t.nnocn_880__t h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.nnocn_880__t table.j-104_pbfhb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.nnocn_880__t table.j-104_pbfhb tfoot td b
{
	text-align: center;
}


.nnocn_880__t table.j-104_pbfhb td
{
	width: 50%;
}


.g-871_jdaba table { border-collapse: separate; border-spacing: 3px; }

.g-871_jdaba td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.g-871_jdaba th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.j-104_pbfhb
{
	width: 100%;
}

table.j-104_pbfhb td
{
	padding: 0;
}

table.j-104_pbfhb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.j-104_pbfhb a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.zt_166-l
{
	width: 100%;
}


table.zt_166-l th
{
	text-align: left;
	font-weight: bold;
}

table.zt_166-l th.gma_888-n
{
	max-width: 200px;
}
table.zt_166-l th.huoe_79-rhii
{
	max-width: 100px;
}
table.zt_166-l th.a-789_jd
{
	
}

table.zt_166-l td
{
	padding: 5px 10px;
}

table.zt_166-l tr.wjnk_941-b td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.zt_166-l tr.wjnk_941-b td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.zt_166-l tr.wjnk_941-b td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.zt_166-l tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.zt_166-l td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ye-177_uhhq.xdv_736__yfa
{ 
	margin-bottom: 50px; 

}


.ye-177_uhhq.xdv_736__yfa h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.lp_607__xaxd
{
	padding: 30px;
}


.ye-177_uhhq ul
{
	display: block;
}

.ye-177_uhhq ul.z_11-gj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ye-177_uhhq ul.z_11-gj > li:after
{ display: table; content: ''; clear: both; }



.ye-177_uhhq ul.z_11-gj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ye-177_uhhq ul.z_11-gj > li:not(:last-child)
{
	padding-top: 30px;
}


.ye-177_uhhq ul.z_11-gj > li:last-child, .ye-177_uhhq.g_670__lj .vm_883-upi ul > li:last-child
{
	margin-bottom: 0px;
}


.ye-177_uhhq ul.z_11-gj > li .dcwc_78-af
{
	margin-bottom: 12px;
}

.ye-177_uhhq ul.z_11-gj > li .dcwc_78-af > i
{
	font-size: 18px;
	font-style: italic;
}

.ye-177_uhhq ul.z_11-gj > li .adx-219_zrer
{
	float: left;
}


.ye-177_uhhq ul.z_11-gj > li .adx-219_zrer img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ye-177_uhhq ul.z_11-gj > li .ikia_396-ij
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ye-177_uhhq ul.z_11-gj > li .item_rev
{
	display: none;
}

.ye-177_uhhq .mbdc_176__hai
{
	margin-top: 20px;
	text-align: center;
}



.ye-177_uhhq .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dpx_352-pw.xdv_736__yfa
{ 
	margin-bottom: 50px; 

}

.dpx_352-pw.xdv_736__yfa h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dpx_352-pw.xdv_736__yfa ul
{
	display: table;
	width: 100%;
}

.dpx_352-pw.xdv_736__yfa ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dpx_352-pw.g_670__lj .vm_883-upi ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dpx_352-pw ul > li:last-child, .dpx_352-pw.g_670__lj .vm_883-upi ul > li:last-child
{
	margin-bottom: 0px;
}


.dpx_352-pw ul > li .fh-36_o
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.dpx_352-pw ul > li .hxzqd-953_gte
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.dpx_352-pw ul > li .hxzqd-953_gte > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dpx_352-pw ul > li .afoyr_469__fq
{
	margin-bottom: 12px;
}

.dpx_352-pw ul > li .hl-469_hrpef
{
	color: #777777;
}



.dpx_352-pw .kfmo_815__bi
{
	margin-top: 20px;
	text-align: center;
}




.idh_16__j 
{ 
	margin-bottom: 50px;
}

.idh_16__j .ey-133_nm:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.idh_16__j .ey-133_nm 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.idh_16__j .ey-133_nm img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.idh_16__j .g-707_kfi 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ditn_866__ti
{
	display: block;
	line-height: 130%;

}

.ditn_866__ti > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ditn_866__ti > div > dt
{
	display:inline-block;
}

.ditn_866__ti > div > dd
{
	display:inline;
}

.idh_16__j .malif_471__j
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.idh_16__j h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.oam-663_mxgb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.oam-663_mxgb > .t-472_mp
{
	display: table;
	width: 100%;
}


.oam-663_mxgb > .t-472_mp > *
{
	display: table-cell;
	vertical-align: top;
}


.oam-663_mxgb .feiep_460-mr > img
{
	max-width: 400px;
}



.dlh_218__qniwg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bbbft_624__puv
{
	display: block;
	margin-right: 40px;
}


.bbbft_624__puv li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bbbft_624__puv li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bbbft_624__puv li a:hover
{
	text-decoration: underline;
}

.hf_645__mjjb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hf_645__mjjb .aimw-131_vepyj
{
	display: block;
	text-decoration: none;
}

.hf_645__mjjb .aimw-131_vepyj .peii_224-ic
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hf_645__mjjb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hf_645__mjjb .sih-895_qi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.sih-895_qi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.sih-895_qi a:hover
{
	text-decoration: underline;
}



.hf_645__mjjb .ec-82_ax
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.hf_645__mjjb .nca_301__udrqf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.b-378_iwd
{
	padding: 30px;
    overflow: hidden;
}


.b-378_iwd > .cpw_394-jvj
{
	float: right;
	width: 50%;
}

.b-378_iwd > .cpw_394-jvj > .pzvj-318_lp
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.b-378_iwd > .cpw_394-jvj > .pzvj-318_lp > .ditn_866__ti
{
	margin-top: 20px;
}

.b-378_iwd > .cp_934__areec
{
	float: left;
	width: 50%;
}

.b-378_iwd > .cp_934__areec form
{
	display: block;
	width: 100%;
}

.b-378_iwd > .cp_934__areec .hfjdy_876__prv
{
	margin-top: 20px;
}

.b-378_iwd > .cp_934__areec .mr_139-qjgyk
{
	display: none;
}


.b-378_iwd > .cp_934__areec .hfjdy_876__prv label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.b-378_iwd > .cp_934__areec .hfjdy_876__prv input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b-378_iwd > .cp_934__areec .hfjdy_876__prv textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.b-378_iwd > .cp_934__areec .hfjdy_876__prv .avjt_739-yipzj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.b-378_iwd > .cp_934__areec .rb_680__geaz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ye-462_vbq { width: 100%; }
	
.oaa_237-jgrxg { text-align: center; }
	
	
	
	
.oaa_237-jgrxg .hczng_83-mhl
	{
		
		
	}

	
	

	
	
	
	.gfbc-613_akuo
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gfbc-613_akuo > a
{
	
}

	
.gfbc-613_akuo > a.dh_635__fcpa
{
	margin-right: 0px;
}
	
.gfbc-613_akuo > a > div
{
    width: 24px;
	height: 24px;
}

.gfbc-613_akuo > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gfbc-613_akuo > a.d_470__aiqjj > div > span
{
	
}

.gfbc-613_akuo > a.dh_635__fcpa > div > span
{
	
}


.gfbc-613_akuo > span.njud_421__ce
{
	display: none;
}
	

	
	
	.e_844__w
	{
		width: auto;
	}
	
	
	.iix_476-fwji
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.iix_476-fwji > .oca_861-a > .menph_650__iblyn:not(.active)
	{
		position: relative;
	}
	
	
		.iix_476-fwji > .oca_861-a > .menph_650__iblyn.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.oca_861-a > .menph_650__iblyn > .gxvao_935-aasn
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn
	{
		
		display: none;
	}
	


.iix_476-fwji > .oca_861-a > .menph_650__iblyn.active > .gvn_787__ipvn
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul
{
	display: block;
	max-height:300px;
}

.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li
{
	
}
	
	
.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li:after 
{ display: table; content: ''; clear: both; }	

.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.iix_476-fwji > .oca_861-a > .menph_650__iblyn > .gvn_787__ipvn > ul > li > a > .oriob_250__aernj
{
	font-size: 14px;	
}
	
	
	
.oca_861-a > .menph_650__iblyn > .gxvao_935-aasn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.oca_861-a > .menph_650__iblyn.active > .gxvao_935-aasn > *
{
	font-size: 16px;
}	
		
.oca_861-a > .menph_650__iblyn:not(.active) > .gxvao_935-aasn > .ioev_16-reicf
{
	display: none;
}
	
	
	
.iix_476-fwji .ecn_568-giah
{
	width: 24px;
}

.iix_476-fwji .ecn_568-giah > .c_348-kaaje
{
	width: 24px;
	height: 24px;
}
	
	
.iix_476-fwji .menph_650__iblyn:not(.active) .ecn_568-giah > .c_348-kaaje
{
	margin-left: 0px;
}

.iix_476-fwji .menph_650__iblyn.active .ecn_568-giah > .c_348-kaaje
{
	border:1px solid #171717;
}

.iix_476-fwji .ecn_568-giah > .c_348-kaaje > img
{
	height: 24px;
}
	

.oaa_237-jgrxg .hczng_83-mhl > .ihibj-331_dxasc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hczng_83-mhl .ghfb_54__djg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.iix_476-fwji.eb-537_ncf
	{
		float: none;
	}
	
.iix_476-fwji.eb-537_ncf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.iix_476-fwji .dcwc_78-af
	{
		line-height: 18px;
	}
	
	.iix_476-fwji .ecn_568-giah > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.iix_476-fwji .ecn_568-giah > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.lsb_484-tqiha {
    padding: 30px 20px;
	}
	
	.lsb_484-tqiha > .hnk-445_uno
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.lsb_484-tqiha > .hnk-445_uno > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.lsb_484-tqiha > .hnk-445_uno > .l_996__re
	{
		padding-top: 10px
	}
	
	.lsb_484-tqiha > .hnk-445_uno > .jkst-180_l
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jkst-180_l > .l_95__yykst
	{
		margin: 20px 0px 0px 0px;
	}
	
	.l_996__re > .feiep_460-mr > img
	{
		max-width: none;
		width: 100%;
	}
	
	.lsb_484-tqiha > .hnk-445_uno > .ava_515-wlqh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ye-462_vbq
	{
		margin-top: 30px;
	}
		
	.g-871_jdaba { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.g-871_jdaba h2 { padding-bottom:20px; }
	.g-871_jdaba > .vm_883-upi
	{
		padding: 20px;
	}

	.g-871_jdaba p + h2 { }
	.g-871_jdaba ul { }
	.g-871_jdaba li { }
	.g-871_jdaba table { width: 100% !important; }
	
	.g-871_jdaba img { max-width: 100% !important; }
	

	.ye-177_uhhq.xdv_736__yfa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ye-177_uhhq.xdv_736__yfa h2
	{
		padding-bottom: 20px;
	}
	
	.ye-177_uhhq.xdv_736__yfa ul
	{
		display: block;
	}
	
	.ye-177_uhhq.xdv_736__yfa ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ye-177_uhhq.xdv_736__yfa ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ye-177_uhhq ul.z_11-gj > li > .adx-219_zrer
	{
		float: none !important;
	}
	
	.ye-177_uhhq ul.z_11-gj > li > .ikia_396-ij
	{
		padding: 0px;
	}
	
	
		.dpx_352-pw.xdv_736__yfa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dpx_352-pw.xdv_736__yfa h2
	{
		padding-bottom: 20px;
	}
	
	.dpx_352-pw.xdv_736__yfa ul
	{
		display: block;
	}
	
	.dpx_352-pw.xdv_736__yfa ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dpx_352-pw.xdv_736__yfa ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dpx_352-pw.xdv_736__yfa ul > li .ikia_396-ij
	{
		padding: 0px;
	}
	
	.lp_607__xaxd
	{
		    padding: 20px;
	}
	
	
	.idh_16__j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.idh_16__j h2
	{
		padding-bottom: 20px;
		
	}
	
	.idh_16__j .ey-133_nm
	{
		padding: 20px;
	}
	
	.idh_16__j .ey-133_nm img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.idh_16__j .malif_471__j
	{
		padding-left: 0px;
	}
	
	
	
	
	.oam-663_mxgb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.oam-663_mxgb > .t-472_mp
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.t-472_mp > .qgbq_713__djjiw
	{
		display: block;
	}
	
	.t-472_mp > .bsehj-368_ciya
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.t-472_mp > .bsehj-368_ciya > .feiep_460-mr
	{
		
	}
	
	
	.l_95__yykst.o_338-efkt
	{
		margin-right: 0;
	}
	
	
	.l_95__yykst.o_338-efkt .nf-884_z > input
	{
		max-width: none;
	}
	
	.l_95__yykst.o_338-efkt .shhyo-656_nufav
	{
		max-width: none;
	}
	
	
	.feiep_460-mr > .xedil-170_bpcd.cwshb-500_sgarc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hf_645__mjjb
	{
		text-align: center;
	}
	
	.bbbft_624__puv
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bbbft_624__puv li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bbbft_624__puv li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.xfanx_919__qamuy
	{
		margin-left: 20px !important;
		
	}
	
	.xfanx_919__qamuy > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.g-871_jdaba table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.j-104_pbfhb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.g-871_jdaba > .vm_883-upi.cgxci_116-hofaq
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.vm_883-upi ul.list-recomend > li
{
	display: block;
}
	
.b-378_iwd > .cp_934__areec
{
	width: 100%;
	float: none;
}
	
.b-378_iwd > .cpw_394-jvj
{
	width: 100%;
	float: none;
}

.b-378_iwd > .cpw_394-jvj > .pzvj-318_lp
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


